:root {
    --container-width: 1220px;
    --container-width-2: calc(100% - 150px);
    --container-width-3: 1600px;
    --container-out: calc(calc(100vw - var(--container-width)) / 2);
    --default-color: #bda487;
    --white-color: #ffffff;
    --black-color: #393939;
    --blue-color: #173f64;
    --fancybox-bg: #fff;
    --f-button-bg:#fff;
}
@font-face {
  font-family: "Outfit";
  src: url("./fonts/Outfit-ExtraLight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("./fonts/Outfit-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("./fonts/Outfit-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("./fonts/Outfit-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("./fonts/Outfit-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Outfit";
  src: url("./fonts/Outfit-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "DM Serif Display";
  src: url("./fonts/DMSerifDisplay-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'pelitas';
  src: url('./fonts/icon-font/font/pelitas.woff2') format('woff2'),
       url('./fonts/icon-font/font/pelitas.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: "Outfit", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
	font-size: 16px; 
    font-weight: 400;
	color: #393939;
    scroll-behavior: smooth;
    outline: none;
    text-decoration: none;
    margin: 0; box-sizing: border-box;
	}
*{
	font-family: "Outfit", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
	 font-style: normal;
	 font-weight: normal;
	 scroll-behavior: smooth;
	 outline: none;
	 text-decoration: none;
	 box-sizing: border-box;
}
.demo-icon {
   font-family: 'pelitas';
   font-style: normal;
   font-weight: normal;
   speak: never;
   display: inline-block;
   text-decoration: inherit;
   width: 1em;
   text-align: center;
   font-variant: normal;
   text-transform: none;
   line-height: 1em;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   }
.fancybox__container {
    --fancybox-color: #282828;
    --fancybox-hover-color: #282828;
    --fancybox-bg: rgb(255 255 255 / 100%);
	--f-button-bg:#fff;
}
.fancybox__toolbar {
		--f-button-bg:#fff;
}

.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}
.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev
{
    left: -25px;
}

.slick-next
{
    right: -25px;
}
button{border:none;cursor: pointer;}
img.lazy-img {
    opacity: 0;
    transition: opacity 0.3s ease;
}
img:not(.lazy-img) {
    opacity: 1;
}
strong,b {
    font-weight: 700;
}

img {
    vertical-align: middle;
    max-width: 100%;
}
::after, ::before {
    box-sizing: border-box;
}


a {
    text-decoration: none;
    padding-bottom: 0;
}
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
	}
::-webkit-scrollbar-thumb {
    background: var(--black-color);
}
::-webkit-scrollbar-thumb:hover {
    background: var(--black-color);
}

.toast-message {
    font-size: 14px;
    color: #fff;
}

#toast-container>.toast {
    background: var(--black-color);
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    background-position: left center;
    background-position-x: 14px;
    padding: 25px 34px 25px 50px;
    width: initial;
}
.c-container-fluid {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}
.c-container {
    width: 100%;
    max-width: var(--container-width);
    margin: 0 auto;
}
.c-container-3 {
    width: 100%;
    max-width: var(--container-width-3);
    margin: 0 auto;
}
.c-container-two {
    width: 100%;
    max-width: var(--container-width-2);
    margin: 0 auto;
}
.cl-container {
    margin: 0 auto;
    margin-left: var(--container-out);
}
.pore {
    position: relative;
}
.poab {
    position: absolute;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"DM Serif Display";
    margin-top: 0;
    margin-bottom: .5rem;
    line-height: 1.2;
	}
p {
    margin-top: 0;
    margin-bottom: .5rem;
    line-height: 1.2;
	}
.w-50 {
    width: calc(50% - 7px);
}
.w-100 {
    width: 100%;
}
.d-block {
    display: block;
}
.text-center {
    text-align: center;
}
.h-100 {
    height: 100%;
}
img {
    max-width: 100%;
}
li {
    list-style: none;
}
ul {
    margin: 0;
    padding-left: 0;
}
.gtop-m{margin-top:115px;}
.g-btn{
    padding: 0 15px;
    color: var(--white-color);
    background: var(--default-color);
    border-radius: 5px;
    display: flex;
    align-items: center;
    gap: 10px;
    min-height:50px;
    width: max-content;
    position: relative;
    text-transform: uppercase;
	transition:all .5s;
    }
.g-btn:hover{
    gap: 20px;
    }
.g-btn-2{
    padding: 5px 0px;
    color: var(--default-color);
    border-bottom:1px solid  var(--default-color);
    display: flex;
    align-items: center;
    gap: 10px;
    width: max-content;
    }
header {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    padding: 11px 0;
}
header.header {
  background:var(--black-color);
  position: relative;
}
header::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(
    to right,
    transparent,
    rgba(255,255,255,0.6),
    transparent
  );
}
header .logo{
    display: flex;
    align-items: center;
    gap: 15px;
}
header .menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0;
}
header .menu li {
    position: relative;
    margin: 0 2px;
    padding: 18px 0px 18px 0;
    font-weight: 500;
    margin-left: 40px;
}
header .menu li:first-child {
    margin-left: 0
}

header .menu li .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    padding: 15px 2px 15px 2px;
    background: var(--white-color);
    display: none;
    z-index: 88;
    border-radius: 5px;
    min-width: 200px;
}
header .menu li .dropdown-menu li {
    margin: 0;
    padding: 13px 19px 13px 10px;
    border-bottom: 1px solid var(--black-color);
}
header .menu li .dropdown-menu li:last-child {
    border-bottom:none;
}
header .menu li.dropdown:hover .dropdown-menu {
    display: block
}
header .menu li a,header .menu li span {
    font-size: 16px;
    font-weight: 500;
    white-space: nowrap;
    display: flex;
    align-items: center;
    color: var(--white-color);
    gap: 8px;
    cursor: pointer;
}
header .menu li .dropdown-menu a {
    color: var(--black-color);
    text-transform: initial;
    font-weight: 500;
    font-size: 16px;
}
.header-contact {display:flex;align-items:center;gap:24px}
.header-contact a {
    display: flex;
    color: var(--white-color);
    font-weight: 300;
    font-size: 20px;
    align-items: center;
    gap: 5px;
}
.header-contact a i{
    display: flex;
    color: var(--white-color);
    font-weight: 200;
    font-size: 18px;
    gap: 5px;
    width: 38px;
    height: 38px;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 40px;
}
 .menu-btn {
        cursor: pointer;
        display: none;
        height: 43px;
        width: 48px;
        background: var(--white-color);
        align-items: center;
        justify-content: center;
        color: #fff;
        border-radius: 9px;
    }
.slider {
    position: relative;
    overflow: hidden;
    background: #f8f8f8;
}
.slider picture img {
    height: 100vh;
    width: 100%;
    object-position: center;
    object-fit: cover;
    max-width: 100%;
}
.slider .item {
    position: relative
}
.slider .content {
    position: absolute;
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    padding-top: 0;
    left: 0;
    bottom: 0;
    z-index: 16;
}
.slider .content .text1 {
    font-size: 21px;
    font-weight: 400;
    margin-bottom: 30px;
    color: var(--white-color);
    max-width: 50rem;
}
.slider .content .text2 {
	font-family: "DM Serif Display";
	font-size: 54px;
	font-weight: 400;
	color: var(--white-color);
	max-width: 54rem;
}
.slider .arrows-dots {
    position: absolute;
    bottom: 60px;
    width: 100%;
    z-index: 5;
}
.slider .arrows-dots .d-flex {
   justify-content:end;
   align-items:center;
   gap: 180px;
}
.slider .arrows-btn {
	display:flex;
	align-items:center;
	gap: 10px;
	justify-content: end;
}

.slider .arrows-btn li {
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.slider .arrows-btn i {
    font-size: 21px;
    color: var(--white-color);
}

.slick-slider-dots .slick-dots {
    display: flex;
    align-items: end;
    width: 100%;
    justify-content: end;
    gap: 20px;
    position: relative;
    padding-right: 20px;
}
.slick-slider-dots .slick-dots:after {
   content:"";
   background:var(--white-color);
   width: 160px;
   height:2px;
   position:absolute;
   left:100%;
   top:50%
}
.slick-slider-dots .slick-dots  li {
    position: relative;
    display: inline-block;
    margin: 4px 0px 0;
    padding: 0;
    cursor: pointer;
}
.slick-slider-dots .slick-dots li button {
    font-size: 16px;
    line-height: 16px;
    display: block;
    padding: 0px 0 2px;
    cursor: pointer;
    background: transparent;
    border: none;
    color: var(--white-color);
    font-weight: 700;
    border-bottom:2px solid transparent;
}
.slick-slider-dots .slick-dots li.slick-active button {
   border-bottom:2px solid var(--white-color);
}
footer{background:#393939;position:relative;overflow: hidden;padding-top: 20px;}
footer .footer-bg{position:absolute;right: 12%;top:0;height: 120%;transform: translateY(-25%);object-fit: cover;}
footer .merambelediyesi{background:#fff;text-align:center;padding:10px 0;position: relative;z-index: 2;}
footer .center{z-index: 2;
	position:relative;}
footer .bottom{
	margin-top:30px;
	position:relative;
	border-top: 2px solid rgb(0 0 0 / 10%);
	padding: 30px 0;
	z-index: 2;
	}
footer .bottom::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(
    to right,
    transparent,
    rgba(255,255,255,0.6),
    transparent
  );
}
.bottom-flex { display: flex;
    align-items: center;
    justify-content: space-between;}
	.bottom a {
    color: var(--white-color);
    line-height: 16px;
	font-weight:300;
}
footer .policy {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:20px;
    margin: 0 0;
    padding: 00;
    color: var(--white-color);
}
footer .policy a {
	font-size:16px;
    color: var(--white-color);
}
footer .policy li {
    list-style: inside;
}
.copyright {
	font-weight:300;
    color: var(--white-color);
    line-height: 16px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.footer-flex {display:flex;align-items:center;justify-content:space-between;margin-bottom: 15px;gap: 5px;}
.footer-menu {display:flex;align-items:start;justify-content:space-between;}
.footer-menu .item {display:flex;flex-direction:column;gap:6px;flex: 1;}
.footer-menu .item:first-child,footer .logo:first-child {width: 36%;flex: initial;}
.footer-menu ul li {margin-bottom:5px;font-size: 16px;font-weight: 300;}
.footer-menu .item:last-child ul {
    column-count: 2;
}
.footer-menu h6 {font-family:"DM Serif Display";color:var(--default-color);font-size:24px;}
.footer-menu p {color:var(--white-color);font-size:16px; max-width:15rem;}
.footer-menu a,.footer-menu li{color:var(--white-color);font-size:16px; max-width:15rem; display:block; width:max-content;}
footer form{flex:1;display:flex;width: 100%;justify-content: end;}
.social {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px;
    flex: initial;
}

footer .social i {
    height: 40px;
    width: 40px;
    border-radius: 40px;
    border: 1px solid #fff;
    color: var(--white-color);
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .form input {
    padding: 0px 0;
    color: var(--black-color);
    border: 1px solid #fff;
    outline: none;
    text-shadow: none;
    height: 50px;
    font-size: 16px;
    font-weight: 400;
    width: 310px;
    background: var(--white-color);
    border-radius: 5px;
    text-indent: 15px;
}
footer .form button {
	padding:0 10px;
	color:var(--white-color);
	background: var(--default-color);
	border-radius: 5px;
	display: flex;
	align-items: center;
	gap: 10px;
	transition:all .5s;
}
footer .form button:hover {
gap: 20px;
}
.bulten-flex{display:flex;align-items: stretch;gap: 10px;}
.home-about{width:100%;overflow:hidden;}
.home-about h2{font-size:19px;color:var(--default-color);text-transform: uppercase;}
.home-about h3{font-size:38px;color:var(--black-color);}
.home-about-flex {display:flex;align-items:start;width: calc(100vw + var(--container-out));}
.left-content{width:calc(100vw - var(--container-out));display: flex;align-items: stretch;}
.home-about-flex .left-img {width: 56%;}
.home-about-flex .content {width: 60%;padding: 0vw 14vw 0px 5.5vw;background: #faf7f7;display: flex;flex-direction: column;gap: 16px;justify-content: center;}
.home-about-flex .content p{font-size:15px;color:var(--blue-color);font-weight:200;}
.home-about-flex .right-img {width:calc(var(--container-out) + 10vw);transform: translate(-10vw , -40%);}
.home-about .title{padding:124px 0 100px;}
.home-about-bg{position: absolute;height: calc(100% + 4vw);transform: translate(-5vw, -193px);z-index: -1;opacity: .5 !important;}
.home-faaliyet .top-flex{display:flex;align-items:end;justify-content:space-between;margin-bottom: 60px;}
.home-faaliyet .top-flex h2{font-size:19px;color:var(--default-color);}
.home-faaliyet .top-flex h3{font-size:38px;color:var(--blue-color);margin-bottom:0;padding-bottom:0;line-height:38px;}
.faaliyet {
	margin-right:30px;
	position:relative;
	width: 386px;
	padding: 00px;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
}
.faaliyet img{
	
	width:100%;
}
.faaliyet-content {position:absolute;bottom: 30px;left:0;display:flex;align-items:center;justify-content:space-between;width: 100%;padding: 0 30px;color: #fff;}
.faaliyet-name{font-size: 28px;font-family:"DM Serif Display";line-height: 1.8rem;}
.count{font-size: 55px;font-family:"DM Serif Display";line-height: 1rem;}
.home-faaliyet-dots .slick-dots {
    margin: 20px 0;
    display: flex;
    align-items: center;
    width: 100%;
	gap:10px;
    justify-content: start;
}
.home-faaliyet-dots .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    background: transparent;
    border: none;
}
.home-faaliyet-dots .slick-dots li button:before {
    content: "";
    width: 10px;
    background: var(--default-color);
    height: 10px;
    border: none;
    border-radius: 20px;
    opacity: .7;
    display: block;
}
.home-faaliyet-dots .slick-dots li.slick-active button:before {
    opacity: 1; background: var(--blue-color);
}
.overlay{position:relative;padding: 50px 0;background: #393939;overflow: hidden;}
.overlay img{position:absolute;height:100%;width:100%;object-fit:cover;top:0;left:0;z-index: 0;transform: translateX(4vw);}
.overlay h2{color:var(--white-color);font-size:52px;line-height:68px;max-width: 35rem;position: relative;}
.overlay h2 strong{color:var(--default-color);}
.overlay p{font-size:18px;font-weight:200;line-height:30px;max-width:50%;color: #fff;position: relative;}
.home-blog h2{font-size:19px;color:var(--default-color); text-align:center;}
.home-blog h3{font-size:38px;color:var(--blue-color);margin-bottom:0;padding-bottom:0;line-height:38px;text-align:center;}
.blog h4{font-size:23px;color:var(--blue-color);margin-bottom:0;padding-bottom:0;line-height:30px;}
.blog b{font-size: 13px;color:var(--white-color);margin:10px 0;padding: 6px 8px;line-height:15px;background:var(--default-color);display:block;width:max-content;border-radius:5px;font-weight: 500;}
.blog-slider{margin-top:60px;}
.blog {
    width: 360px; box-sizing: border-box;  display: block;border-radius:5px;overflow:hidden;
   
}
.home-brands{overflow:hidden;}
.brands-content {display:flex;align-items: stretch;width: 100vw;position: relative;padding-bottom: 0;overflow: hidden;}
.brands-content .left{width: 59vw;margin-bottom: 100px;}
.brands-content .left img{height:100%;object-fit:cover;width: 100%;}
.brands-content .right{width: 51vw;transform: translate(-18vw, 0px);display: flex;flex-direction: column;justify-content: space-between;}
.brands-slider-detail{
    height: 100%;
    position: relative;
    top: 0%;
}
.brands-slider-detail .slide{display:flex;align-items:stretch;}
.brands-slider-detail .brands-logo{background: rgb(189 164 135 / 60%);width: 18vw;display: flex;align-items: center;justify-content: center;}
.brands-slider-detail .brands-logo img{height: 185px;object-fit:cover;}
.brands-slider-detail .slick-list,.brands-slider-detail .slick-track{height: 100% !important;}
.brands-slider-detail .content{background:#faf7f7;width: 33vw;display: flex;flex-direction: column;justify-content: space-between;padding: 50px 0px 55px 4vw;}
.brands-title{transform: translateX(calc(18vw + 4vw));font-family: "DM Serif Display";color: var(--default-color);font-size: 20px;margin-bottom: 4px;margin-top: 30px;}
.brands-des{transform: translateX(calc(18vw + 4vw));font-family: "DM Serif Display";font-size: 38px;margin-bottom: 30px;line-height: 1.1;}
.home-brands .arrows-btn {display:flex;align-items:center;gap:10px;}
.home-brands .arrows-btn i{width:50px;height:50px;border-radius:5px;border:1px solid var(--default-color);display:flex;align-items:center;justify-content:center;color:var(--default-color);}
.home-brands h2{font-size:48px;color:var(--default-color);margin-bottom: 15px;max-width: 26rem;}
.home-brands h3{font-size:23px;color:var(--black-color);margin-bottom: 15px;}
.home-brands p {font-size:16px;color:var(--blue-color);font-weight:300;line-height: 30px;max-width: 26rem;}
.banner {background:var(--black-color);margin-bottom: 0;}
.banner-flex{display:flex;align-items: center;justify-content:space-between;padding-top: 0;position: relative;overflow: hidden;}
.banner-flex .group-title{color:var(--default-color);font-size: 65px;font-weight: 200;font-family: 'Outfit';}
.banner-flex p{position:absolute;right:0;top: 50%;color: #fff;font-size: 28px;font-weight: 200;color: var(--default-color);transform: translate(0% , -30%);}
.banner-flex .pelitas{
    color: #000;
    font-size: 11vw;
    transform: translateY(.5vw);
    font-family: "DM Serif Display";
    line-height: .8;
    position:relative;
}
.banner-flex .pelitas span{
  opacity: .2;
}
.breadcrumb {background:#faf7f7;padding:10px 0;}
.breadcrumb ul{display:flex;justify-content:end;gap:5px;overflow:auto;white-space:nowrap;}
.breadcrumb ul::-webkit-scrollbar{height:0;}
.breadcrumb ul li,.breadcrumb ul li a{color:#383838;display: flex;gap: 5px;}
.page {margin:60px 0 90px;}
.mbot-75 {margin-bottom:75px;}
.mbot-25 {margin-bottom:25px;}
.page .pelitas{color:var(--default-color);margin-bottom:10px;}
.page .text-center h1 {
    color: var(--black-color);
    font-size: 38px;
}
.page .text-center h2{color:var(--black-color);font-size:38px;}
.page .text-center p{color:var(--black-color);font-size:15px;max-width: 77rem;margin:0 auto;line-height: 1.5;}
.brands-detail .text-center p{color:var(--black-color);font-size:15px;max-width: 77rem;margin:0 auto; line-height:24px;margin-bottom:40px;}
.blog-flex {display:flex;align-items:stretch;gap: 80px 30px;flex-wrap: wrap;}
.blog-flex .blog{width:calc(100% / 3 - 20px);}
.faaliyet-flex{display:flex;align-items:stretch;gap: 30px 30px;flex-wrap: wrap;}
.faaliyet-flex .faaliyet{width:calc(100% / 3 - 20px);margin-right: 0;}
.faaliyet-flex .faaliyet .faaliyet-name{font-size:50px;max-width:15rem;line-height:45px}
.faaliyet-flex .faaliyet .count{font-size:90px;}
.blog-detail-flex {display:flex;align-items:start;gap: 105px;flex-wrap: wrap;}
.blog-detail-flex .flex-1{flex:1;}
.blog-detail-flex span{
    font-size: 13px;
    color: var(--white-color);
    margin: 40px 0 10px;
    padding: 6px 8px;
    line-height: 15px;
    background: var(--default-color);
    display: block;
    width: max-content;
    border-radius: 5px;
    font-weight: 500;
    text-transform: uppercase;
}
.blog-detail-flex h1 {
    font-size: 35px;
    color: var(--blue-color);
    margin-bottom: 25px;
    padding-bottom: 0;
    line-height: 45px;
    max-width: 41rem;
}
.blog-detail-flex p {
    font-size: 15px;
    color: var(--blue-color);
    padding-bottom: 0;
    font-weight:200;
    max-width: 41rem;
    line-height: 1.7;
}
.page .form{display:flex;align-items:start;gap:30px;flex-wrap:wrap;margin-top: 0;justify-content: space-between;}
.page .form .input,.page  .form .textarea,.page  .form .select {
    width: calc(100% / 2 - 20px);
    height: 60px;
}
.page .form input,.page  .form textarea,.page  .form select {
	width:100%;
	outline: none;
	padding: 0 20px;
	color: #393939;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 500;
	border: 1px solid var(--default-color);
	height: 100%;
	resize: vertical;
}
.page .form textarea{padding-top:18px}
.page .form .textarea{width: 100%;min-height: 150px;}
.page .form .policy {
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: flex-start;
    padding-left: 0;
    min-height: 27px;
    height: max-content;
}
.page .form .policy input {
    width: 0px;
    height: 0px;
}
.page .form label {
    padding-left: 36px;
    opacity: .8;
    height: 100%;
    z-index: 9;
    color: var(--black-color);
    font-size: 13px;
    max-width: 19rem;
}
.page .form .policy:after {
    content: "\e81e";
    font-family: pelitas;
    position: absolute;
    left: 0px;
    top: 0;
    width: 36px;
    height: 36px;
    color: var(--default-color);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
    opacity: 0;
    font-size: 20px;
}
.page .policy:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 35px;
    border: 2px solid var(--default-color);
    border-radius: 5px;
}
.page .policy:has(input:valid):after {
    opacity: 1;
}
.g-recaptcha {
    transform: scale(.8);
    transform-origin: left top;
    width: calc(100% / 2 - 30px);
}
.contact-flex {display:flex;align-items:stretch;gap: 30px 92px;flex-wrap: wrap;position: relative;}
.contact-flex .contact-info{flex: 3;position:relative;}
.contact-flex .contact-info:after {content:"";position:absolute;top:0;right:0;background:var(--default-color);height:100%;width:2px;transform: translateX(-50%);}

.contact-flex .contact-form{flex: 4;}
.pages-contact{display:flex;gap:5px;align-items:center;justify-content:start;}
.contact h3{font-size:23px;color:var(--default-color);max-width:25rem;line-height:30px;margin-bottom:15px;}
.contact p{font-size:35px;color:var(--black-color);line-height:50px;margin-bottom:15px;font-weight:300;}
.contact span{font-size:25px;color:var(--black-color);line-height:45px;margin-bottom:0px;font-weight:300;}
.contact span + a{font-size:25px;color:var(--black-color);line-height:45px;margin-bottom:0px;font-weight:300;}
.contact span + a:hover{color:var(--default-color);}
.contact .yoltarif{font-size:20px;color:var(--default-color);line-height:50px;margin-bottom:15px;font-weight:300;}
.contact .yoltarif:hover{color:var(--black-color);}
.contact .social {margin-top:40px;justify-content: start;}
.contact .social i {
    height: 40px;
    width: 40px;
    border-radius: 40px;
    border: 1px solid var(--default-color);
    color: var(--default-color);
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact .social i:hover {
   border: 1px solid var(--black-color);
    color: var(--black-color);
}
.maps{background:var(--black-color);}
.page.about p{text-align:center;line-height:24px;margin-bottom:15px;}
.page.about h2{text-align:center;color: var(--black-color);
    font-size: 38px;}
.timeline {background:#f6f2ec;padding: 100px 0 110px;}
.timeline-content {display:flex;gap:0px;align-items:stretch;border-radius:5px;overflow:hidden;}
.timeline-text{background:#fff;padding: 0px 40px;display: flex;flex-direction: column;justify-content: center;width: 50%;}

.timeline-dots .slick-dots {
    margin: 40px 0 0;
    display: flex;
    align-items: center;
    width: 100%;
	gap:10px;
    justify-content: center;
}
.timeline-dots .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    background: transparent;
    border: none;
}
.timeline-dots .slick-dots li button:before {
    content: "";
    width: 10px;
    background: var(--default-color);
    height: 10px;
    border: none;
    border-radius: 20px;
    opacity: .7;
    display: block;
}
.timeline-dots .slick-dots li.slick-active button:before {
    opacity: 1; background: var(--black-color);
}
.timeline span{font-size:38px;color:var(--default-color);line-height:1;margin-bottom:15px;font-family: 'DM Serif Display';}
.timeline p{line-height:24px;margin-bottom:15px;}
.timeline .slick-slide img{
	
  transform: scale(.8);
  transition: transform 1s ease;
}

.timeline .slick-current img{
  transform: scale(1);
  width: 50%;
}
.page.timeline .text-center p {
    max-width: 35rem;
    margin: 0 auto 40px;
}
.page-brands-slider .page-brands-slide{height:150px;padding:10px 55px;border-right:2px solid #f5f5f5;}
.page-brands-slider img{filter: invert(50%) sepia(70%) saturate(0%) brightness(95%) contrast(92%);height: 100%;object-fit: contain;}
.brands-content .left {
    width: 59vw;
    margin-bottom: 100px;
}
.page-brands .brands-logo {
    background: rgb(189 164 135 / 60%);
    width: 18vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-brands-content {
    display: flex;
    align-items: stretch;
    width: 100vw;
    position: relative;
    padding-bottom: 0;
    overflow: hidden;
    margin-bottom: 60px;
}
.page-brands-content:nth-child(odd) {

flex-direction: row-reverse;
}
.page-brands-content .left {
    width: 59vw;
    margin-bottom: 100px;
}
.page-brands-content .left img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.page-brands-content .right {
    width: 51vw;
    margin-left: -18vw;
    display: flex;
    align-items: end;
    /* height: 100%; */
}
.page-brands-content .right-flex {
  
display: flex;
  
align-items:stretch;
  
justify-content: space-between;
  
height: calc(100% - 100px);
}
.page-brands{overflow:hidden;}
.page-brands-content .content {
    background: #faf7f7;
    width: 33vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 50px 0px 39px 4vw;
}
.page-brands h2 {
    font-size: 48px;
    color: var(--default-color);
    margin-bottom: 15px;
    max-width: 26rem;
}
.page-brands p {
    font-size: 16px;
    color: var(--blue-color);
    font-weight: 300;
    line-height: 30px;
    max-width: 26rem;
}
.page-brands-content:nth-child(odd) .right {
    margin-right: -18vw;
    margin-left:0;
    position: relative;
}
.page-brands-content:nth-child(odd) .right-flex {
    
    flex-direction: row-reverse;
}
.page-brands-content:nth-child(odd) .content {
    
    padding: 50px 4vw 39px 0;
	}
.page-brands-content:nth-child(odd) .content {
    padding: 50px 4vw 39px 0;
    align-items: end;
    text-align: right;
}
.brands-detail-content {display:flex;align-items: center;}
.brands-detail-content .left{width: 80%;position:relative;}
.brands-detail-content .left img{width: 100%;object-fit:cover;height: 77vh;}
.brands-detail-content .right{flex:1;background: rgb(199 178 153 / 95%);margin-left: -100px;padding-left: 100px;display: flex;align-items: center;justify-content: center;padding: 12% 0;position: relative;}
.counters{background:#faf7f7;padding:55px 0;margin-bottom: 60px;}
.counter-content {display:flex;align-items:stretch;justify-content: space-between;gap:20px;}
.counter-content .item {display:flex;gap: 10px;flex-direction:column;text-align: center;}
.counter-content .item img{height:100px;object-fit: contain;}
.counter-content .item h4{
    font-size: 36px;
    max-width: 14rem;
    text-align: center;
    margin-bottom: 8px;
    font-family: 'Outfit';
    line-height: 36px;
}
.counter-content .item span{
    font-size: 75px;
    color: var(--default-color);
    line-height: 54px;
    font-family: 'DM Serif Display';
}
.counter-content .count {display:flex;align-items:center;gap:10px;color: var(--default-color);justify-content: center;}
.brand-link a{background:var(--black-color);}
.menu-wrapper {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99;
    background: #fff;
    height: 100%;
    padding: 40px 15px 40px 40px;
    width: 420px;
    overflow: auto;
    transition: .3s;
    transform: translateX(100%);
    opacity: 0;
    visibility: hidden;
    max-width: 100%;
    z-index: -5;
}
.page .form .input label,.page .form  .textarea label,.page .form .select label{
 display: none;
}
.home-blog{margin-bottom: 110px;}
.profil-flex{display:flex;gap:30px;align-items:stretch;flex-wrap:wrap;}
.profil-flex .profil{width:calc(100% / 3 - 20px)}
.profil-flex .profil h2{
    margin-top: 15px;
    text-align: center;
}
.profil-flex .profil h3{
    text-align: center;
}
.brands-detail-arrow{position:absolute;bottom: 80px;left: 80px;display: flex;align-items: center;gap: 20px;}
.brands-detail-arrow i{
    cursor: pointer;
    width: 50px;
    height: 50px;
    border: 1px solid;
    color: #fff;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.d-block-991,.d-block-1024{display:none;}
.d-block-600{display:none;}
@media(max-width:1600px){
	.brands-slider-detail .content {
    padding: 25px 0px 25px 3vw;
}
.home-brands h2 {
    font-size: 36px;
}
.faaliyet-flex .faaliyet .faaliyet-name {
    font-size: 36px;
    line-height: 38px;
}
.faaliyet-flex .faaliyet .count {
    font-size: 72px;
}
.page-brands h2 {
    font-size: 36px;
	
}
}
@media(max-width:1440px){
	.home-about-flex .right-img {
    width: calc(var(--container-out) + 15vw);
    transform: translate(-6vw, -40%);
}
.page-brands-content .right-flex {
    height: calc(100% - 50px);
}
.page-brands-content .content {
    padding: 50px 5px 39px 2vw;
}
.home-about-flex .content {
    width: 59%;
    padding: 0vw 7vw 0px 2.5vw;
   
}
.home-about .title {
    padding: 85px 0 70px;
}
.home-about-bg {
    transform: translate(-5vw, -143px);
}
}
@media(max-width:1366px){
	:root {
    --container-width: 1220px;
    --container-width-2: calc(100% - 60px);
    --container-width-3: calc(100% - 60px);}
	
	header .menu li {
    margin-left: 25px;
	}
.home-brands p {
    line-height: 26px;
}
.brands-title {
  
    margin-top: 0px;
}
.home-brands h2 {
        font-size: 28px;
    }
	.brands-des {
    font-size: 32px;
    margin-bottom: 15px;
}
}
@media(max-width:1350px){
    .page-brands h2 {
        font-size: 32px;
    }
	.page-brands .brands-logo img {height:initial;width:90%;}
    .home-about-flex .right-img {
        display: none;
    }
	    .home-about-flex .content {
      
        padding: 40px 7vw 40px 2.5vw;
    }
	    .home-about-bg {
        transform: translate(-5vw, -115px);
    }
}
@media(max-width:1250px){
:root {
    --container-width: calc(100% - 30px);
    --container-width-2: calc(100% - 30px);
    --container-width-3: calc(100% - 30px);}
	.banner-flex .group-title {
    font-size: 48px;
   }
   .page-brands-content .right {
    margin-left: -14vw;
}
.page-brands .brands-logo {
    width: 14vw;
}
.page-brands-content .content {
    width: 37vw;
}
.page-brands-content:nth-child(odd) .right {
    margin-right: -14vw;
}
}
@media(max-width:1170px){
	    .page-brands-content .content {
        padding: 15px 5px 10px 2vw;
    }
	.header-contact,.header-contact > a {
    display: none;
}
.footer-menu .item:last-child ul {
    column-count: 1;
}
.faaliyet-content {
    padding: 0 15px;
}
.contact-flex .contact-info {
    flex: 4;
}
.contact-flex {
    gap: 30px 40px;
}
}
@media(max-width:1050px){
	.page-brands-content {
    flex-direction: column;
}
.page-brands-content .left {
    width: 100%;
    margin-bottom: 0px;
}
    .page-brands-content .right {
        width: 100%;
        margin-left: 0;
    }
	    .page-brands-content .content {
        width: 100%;
    }
	    .page-brands-content .right-flex {
        width: 100%;
        min-height: 53vh;
    }
	.page-brands-content:nth-child(odd) {
    flex-direction: column;
}
    .page-brands-content .content {
        padding: 50px 5px 40px 2vw;
    }
	.page-brands .brands-logo {
        width: 22vw;
    }
}
@media(max-width:1025px){
	.d-none-1024{display:none;}
	.d-block-1024{display: block;text-align: center;}
	.brands-des {
    transform: initial;font-size: 41px;
}
.brands-title {
        transform: initial;
    }
	.brands-content {
    display: flex;
    flex-direction: column;
}
.brands-content .left {
    width: 100%;
    margin-bottom: 0;
}
.brands-content .right {
	 width: 100%;
	 transform: translate(0vw, 0vw);
}
.brands-slider-detail .content {
    width: 100%;
    padding: 50px 0px 55px 4vw;gap: 30px;
}
.brands-slider-detail .brands-logo {
    width: 48%;
}
.brands-slider-detail .brands-logo img {
    height: 120px;
}
}
@media(max-width:991px){
	.d-block-991{display:flex;justify-content: start;margin-top: 15px;}
	.d-none-991{display:none;}
	.footer-menu .item:first-child, footer .logo:first-child {
    width: 30%;
}
.contact-flex {
        flex-direction: column;
    }
	.contact-flex .contact-info:after {
  display:none;
}

.left-content {
    flex-direction: column;
}
.home-about-flex .left-img,.home-about-flex .content {
    width: 100%;
	}
    .home-about-flex .content {
        padding: 65px 7vw 65px 2.5vw;
    }
.profil-flex .profil {
    width: calc(100% / 2 - 15px);
}
.faaliyet-flex .faaliyet {
    width: calc(100% / 2 - 15px);
}
footer .form input {
    width: 245px;
	
}
    footer .logo:first-child  img{
        height: 115px;
    }
.header-contact,.header-contact > a {
    display: flex;
}
     .open-menu .menu-wrapper {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        z-index: 20;
    }
    .menu-wrapper .close-button {
        text-align: right;
        margin-bottom: 0;
        cursor: pointer;
        display: flex;
        justify-content: end;
    }
.toggle-menu{color:#fff;background:var(--default-color);height:48px;width:48px;display: flex;align-items: center;justify-content: center;border-radius: 5px;}
    .menu-wrapper .menu>ul {
        list-style: none;
        padding: 0;
        margin: 34px 0 0;
        font-size: 18px
    }
    .menu-wrapper .menu>ul>li>a,.menu-wrapper .menu>ul>li>span {
       color: var(--black-color);
       display: block;
       padding: 10px 0;
       font-weight: 500;
       cursor: pointer;
       font-size: 21px;
    }
    .menu-wrapper .menu>ul>li>ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: none
    }
    .menu-wrapper .icon-home{color: var(--default-color);}
    .menu-wrapper .menu>ul>li>ul>li a {
        padding: 10px 0;
        display: flex;
        color: var(--black-color);
        font-size: 16px;
        align-items: center;
    }
    .menu-wrapper .menu>ul>li>ul>li a:before {
        content: "\e800";
        font-family: 'pelitas';
        margin-right: 10px;
        font-size: 10px
    }
    header .menu {
    display: none;
}
.menu-btn{cursor: pointer;display: flex;height: 48px;width: 48px;background: var(--default-color);align-items: center;justify-content: center;color: #fff;border-radius: 5px;}
.timeline-content {
   
    flex-direction: column;
}
.timeline .slick-current img {
    width: 100%;
}
.timeline-text {
    padding: 30px 40px;
    width: 100%;
}
}
@media(max-width:828px){
	.bottom-flex {
    flex-direction: column;
    gap: 20px;
}
}
@media(max-width:768px){
	    .footer-menu .item:first-child, footer .logo:first-child {
        width: 50%;
    }
	.footer-menu .item {
   
    flex: initial;
    width: 50%;
}
.footer-menu .item:last-child {
   
    width: 100%;
}
    .footer-menu .item:last-child ul {
        column-count: 2;
    }
.footer-menu {
    flex-wrap: wrap;
    row-gap: 25px;
}
.banner-flex {
    align-items: start;
    justify-content: start;
    flex-direction: column;
}
}
@media(max-width:600px){
	:root {
    --container-width: calc(100% - 30px);
    --container-width-2: calc(100% - 30px);
    --container-width-3: calc(100% - 30px);}
.header-contact > a {
    display: none;
}
.footer-flex {
    flex-direction: column;
	gap:20px;
}
    footer .logo:first-child {
        width: 100%;
        text-align: center;
		
    }
	footer form {
    justify-content: center;
    margin-bottom: 17px;
}
footer .policy {
    gap: 10px;
    flex-direction: column;
}
    .footer-menu .item:last-child ul {
        column-count: 1;
    }
	    .footer-menu .item,.footer-menu .item:first-child
	{text-align: center;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
	.footer-menu ul li {
    text-align: center;
    margin: 0 auto 8px;
}
    footer .form input {
        width: 223px;
    }
	.banner-flex .pelitas {
    font-size: 31vw;
}
.banner-flex p {
    left: 0;
}
.breadcrumb ul {
    justify-content: start;
}
.page-brands-slider .page-brands-slide {
    height: 100px;
    padding: 10px 35px;
}
.banner-flex .group-title {
        font-size: 32px;
        margin: 10px 0;
    }
	.banner-flex p {
    font-size: 18px;
    transform: translate(0%, -50%);
}
.blog-flex .blog {
    width: 100%;
}
.blog-detail-flex {
	  gap: 0px;
    flex-direction: column;
}
.profil-flex .profil,.faaliyet-flex .faaliyet {
    width: 100%;
}
.mbot-75 {
    margin-bottom: 40px;
}
.blog img {
    width: 100%;
}
.page .form .input, .page .form .textarea, .page .form .select {
    width: 100%;
}
.slider .content .text1 {
    font-size: 18px;
    margin-bottom: 15px;
}
.slider .content .text2 {
    font-size: 32px;
}
    .home-about .title {
        padding: 40px 0 10px;
    }
	    .home-about-bg {
        transform: translate(-5vw, -50px);
    }
	.slick-slider-dots .slick-dots:after {
  
    width: 70px;
}
.slider .arrows-dots .d-flex {
    gap: 90px;
}
.brands-slider-detail .slide {
    flex-direction: column;
}
    .brands-slider-detail .brands-logo {
        display:none;
    }
	    .brands-des {
        transform: initial;
        font-size: 32px;
    }
	.d-none-600{display:none;}
	.d-block-600{display: flex;}
	.home-faaliyet-dots .slick-dots {
    justify-content: center;
}
.overlay h2 {
    font-size: 46px;
    line-height: 50px;
}
.overlay p {
    font-size: 17px;
    line-height: 25px;
}
.overlay {
    text-align: center;
}
.overlay .d-flex{
    flex-direction: column;
    gap: 15px;
}
.overlay p {
    max-width: 100%;
}
.overlay img {
  
    height: 40vw;
    transform: translateX(10vw);
    object-position: right;
}
.gtop-m {
    margin-top: 55px;
}
.brands-detail-content .left {
    width: 100%;
}
.brands-detail-content {
    display: flex;
    align-items: end;
}
.brands-detail-content .right {
    flex: initial;
    margin-left: -150px;
    padding-left: 0;
    padding: 15px;
    aspect-ratio: 1;
    width: 150px;
}
.brands-detail-content .right img {
    width: 80%;
    height: initial;
}
.brands-detail-arrow {
    bottom: 30px;
    left: 30px;
}
    .page-brands h2 {
        font-size: 24px;
    }
	    .page-brands .brands-logo {
        width: 32vw;
    }
	.page-brands p {
    line-height: 24px;
}
.g-btn {
    font-size: 14px;
}
.home-faaliyet .faaliyet {
    width: 340px;
}
.brands-content .left img {
    height: 40vh;
}
        .brands-content .left .brands-logo  {
        
        position: absolute;
        z-index: 9;
        top: 0;
        height: 100%;
        width: 108px;
		padding:0 15px;
       background: rgb(189 164 135 / 60%);
    }
	.brands-content .left .brands-logo img {
        height: initial;
    width: 100%;
    object-fit: contain;
    }
	footer .footer-bg {
    position: absolute;
    right: 0;
    top: initial;
		bottom:0;
    height: 40%;
    transform: translateY(0);
    object-fit: cover;
}
.slider .content {
  
    bottom: 10vh;
}
.page-brands-content .left img {
    height: 40vh;}
	    .page-brands .brands-logo {
       
        position: absolute;
        top: 0;
        height: 40vh;
    }
	.page-brands-content:nth-child(odd) .right {
    position: initial;
}
}
@media(min-width:1700px){
	.brands-content .left img{max-height: 69vh;
    min-height: 69vh;}
}